#block-arta-st-one-thefutureofai
{
	padding-left: 5%;
  	padding-right: 5%;
}

#block-arta-st-one-thefutureofai .heading-border
{
	border-bottom: unset;
	margin-bottom: 1.9rem;
	padding-bottom: unset;
}

#block-arta-st-one-thefutureofai iframe
{
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}

#block-arta-st-one-thefutureofai p:has(iframe)
{
	text-align: center;
	margin-top: 3rem;
}

.node--type-news .arta-body-page
{ /* remove page bg image on news articles */
    background-image: none;
}



@media screen and (max-width:71rem)
{
	.frontpage .topper-copy-title
	{
		font-size: 3.5rem;
	}

	.frontpage .topper-copy p
	{
		font-size: 1.2rem;
	}
}